@import url('https://fonts.googleapis.com/css2?family=Arizonia&family=Inter+Tight:wght@100;200&family=Montserrat:wght@100;200&display=swap');
:root {

  --c_1: #4CC8C1;  /* colo de titulos y fecha */
  --c_1cc: rgba(76, 200, 193, 0.80);
  --c_1dd: rgba(76, 200, 193, 0.87);
  --c_1_2: rgba(76, 200, 193, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(76, 200, 193, 0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(76, 200, 193, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(76, 200, 193, 0.5);
  --c_alpha6: rgba(76, 200, 193, 0.2);

  --c_2: #cb9b51;   /* color de textos */

  --c_3: #4CC8C1;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(76, 200, 193, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(76, 200, 193, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(76, 200, 193, 0.80);
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: var(--c_1);

  --f_FF1: 'Inter Tight', sans-serif;
  --f_FFEspecial: 'Arizonia', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F0: 200 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 2.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 4rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 200 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 2.5rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 40vw;
--headerAlto: 26vw;
--headerFont: 6.5vw;
--headerFontP: 7vw;
--headerPadding: 3vw;
--headerLineHeight: 7vw;
}

html{
  background-color: #044b46 !important;
}

.sliderCard{
  border: 0px !important
}


.cuadroBlanco .textos_Ti1{
    color: #FFFFFF !important;
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  filter: drop-shadow(5px 15px 15px #000000) drop-shadow(-3px -3px 10px #000000);
  background-color: #FFFFFF !important;
  
  

}
.mb_main{ padding-bottom: 18rem; }



.textos_Te,.slider_Te2{
  color: #FFFFFF !important
}

.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
{
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;
  font-size: var(--headerFont) !important;
  line-height: var(--headerLineHeight) !important;
  filter: drop-shadow(3px 3px 3px #044b46);

}
.headerDinamico_Ta {
    font-size: 3vw !important;
    margin-top: -3vw;
    margin-bottom: -3vw;
}
.headerDinamico_Tb
{
  color: var(--c_1) !important;
  -webkit-text-fill-color: var(--c_1) !important;
}
.fecha_Fe
{
  color: var(--c_1) !important;
  -webkit-text-fill-color:var(--c_1) !important;
  text-shadow: none;
  font-size: 9rem !important;
}

@media only screen and (max-width: 1600px)
{
  :root{
    --anchoScroll: 70vw;
--headerAlto: 45.5vw;
--headerFont: 11.375vw;
--headerFontP: 12.25vw;
--headerPadding: 5.25vw;
--headerLineHeight: 12.25vw;
  }
}
@media only screen and (max-width: 1300px)
{
  :root{
    --anchoScroll: 70vw;
--headerAlto: 45.5vw;
--headerFont: 11.375vw;
--headerFontP: 12.25vw;
--headerPadding: 5.25vw;
--headerLineHeight: 12.25vw;
  }
}
@media only screen and (max-width: 1000px)
{
  :root{
    --anchoScroll: 80vw;
--headerAlto: 52vw;
--headerFont: 13vw;
--headerFontP: 14vw;
--headerPadding: 6vw;
--headerLineHeight: 14vw;
  }
}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
--headerAlto: 61.75vw;
--headerFont: 15.4375vw;
--headerFontP: 16.625vw;
--headerPadding: 7.125vw;
--headerLineHeight: 16.625vw;

    --f_F0: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 100 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 9rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .mb_main{ margin-bottom: 0rem;}

}
